        body,
        h3 {
            font-family: system-ui;
            color: #5c5c5c;
        }

        h3 {
            letter-spacing: 6px
        }

        .w3-row-padding img {
            margin-bottom: 12px
        }

        th {
            font-size: x-large;
            color: white;
        }

        .lineItems {
            padding-left: 15px;
            padding-right: 15px;
        }

        .spanBtn {
            float: right;
            padding: 3px;
            padding-left: 5px;
            padding-right: 5px;
            color: white;
            font-size: xx-small;
        }

        .main {
            width: 100%;
        }

        .left_side {
            width: 30%;
            float: left;
        }

        .right_side {
            width: 70%;
            float: right;
            display: block;
        }

        .nowServing {
            font-size: x-large;
            color: white;
            background-color: #2373e1;
            padding: 10px;
            width: 100%;
            margin-bottom: 5%;
            box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        }

        .pendingList {
            border-style: double;
            width: 100%;
            height: 100vh;
            padding: 10px;
            border-color: #184d7a;
        }

        .add_patient {
            padding: 10px;
            width: 30%;
            float: right;
        }

        @media(max-width:600px) {
            .right_side {
                display: none;
            }

            .left_side {
                width: 100%;
            }
        }

        [type=text],
        [type=number],
        [type=password],
        [type=tel],
        [type=email] {
            overflow: visible;
            border: none;
            border-bottom-style: solid;
            border-bottom-width: thin;
            padding: 8px;
            width: 80%;
            outline: none;
        }

        img {
            margin-bottom: -7px
        }

        fieldset {
            border: 1px solid #c0c0c0;
            /* margin: 0 2px; */
            padding: 15px;
            width: 50%;
            margin-left: 25%;
        }

        .loginBox {
            margin-top: 10%;
        }

        .w3-row-padding img {
            margin-bottom: 12px
        }

        .select {
            overflow: visible;
            border: none;
            border-bottom-style: solid;
            border-bottom-width: thin;
            padding: 8px;
            width: 80%;
            outline: none;
        }

        .banner {
            margin: 20px 16px;
            background-color: #3369e7;
            /* border: 3px solid #3369e7; */
            color: white;
            padding: 10px;
            font-weight: 100;
            /* text-shadow: 1px 1px 2px black; */
            box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        }

        .btnX{
            margin-left: -5px;
            border-style: none;
            padding: 10px;
            background-color: #3369e7;
            color: white;
            float: right;
            margin-top: 10px;
            box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        }

        .statisticalAnalysis {
            background-color: lightgrey;
            padding: 10px;
            border-bottom-style: inset;
            display: block;
        }

        .statisticalAnalysisBox {
            margin-bottom: 128px;
            margin-top: 20px;
            width: 90%;
            margin-left: 5%;
            font-size: smaller;
        }

        .stickyBottom {
            border: none;
            cursor: pointer;
            position: fixed;
            bottom: 0px;
            width: 100%;
            z-index: 2;
        }

        .accordion {
            background-color: lightgrey;
            padding: 10px;
            border-bottom-style: inset;
            display: block;
            width: 100%;
            border: none;
            text-align: left;
            outline: none;
            transition: 0.4s;
        }

        .active,
        .accordion:hover {
            background-color: #ccc;
        }

        .panel {
            padding: 0 18px;
            display: none;
            background-color: white;
            overflow: hidden;
        }

        .itemHeader {
            margin-top: 12px;
            margin-bottom: 12px;
        }

        .noticeError {
            background-color: #ff0000a8;
            padding: 10px;
            color: white;
            margin-bottom: 10px;
            margin-top: 10px;
        }

        .noticeSuccess {
            background-color: #65b31aeb;
            padding: 10px;
            color: white;
            margin-bottom: 10px;
            margin-top: 10px;
        }

        .noticeWarning {
            background-color: #ffa50099;
            padding: 10px;
            color: white;
            margin-bottom: 10px;
            margin-top: 10px;
        }

        .homeheader {
            padding: 10% 5%;
        }

        @media only screen and (max-width: 600px) {
            .statisticalAnalysisBox {
                margin-bottom: 128px;
                margin-top: 20px;
                width: 95%;
                margin-left: 2.5%;
            }

            [type=text],
            [type=number],
            [type=password],
            [type=tel],
            [type=email] {
                overflow: visible;
                border: none;
                border-bottom-style: solid;
                border-bottom-width: thin;
                padding: 8px;
                width: 80%;
                outline: none;
            }

            fieldset {
                border: 1px solid #c0c0c0;
                /* margin: 0 2px; */
                padding: 15px;
                width: 94%;
                margin-left: 3%;
            }

            .loginBox {
                margin-top: 25%;
            }

            .homeheader {
                padding: 20% 5%;
            }
        }